import request from '@/utils/request'

export function save(data) {
  return request({
    url: '/api/admin/menu/save',
    method: 'post',
    data
  })
}

export function listmenu() {
  return request({
    url: '/api/admin/menu',
    method: 'get'
  })
}
export function del(data) {
  return request({
    url: '/api/admin/menu/delete',
    method: 'post',
    data
  })
}
